import './index.scss';
import React from 'react';
import {createRoot} from "react-dom/client";
import App from "./App";

const element = document.getElementById('hulk_woo_pcm_settings');
if (element) {
	// @ts-ignore
	if (process.env.NODE_ENV !== 'production') {
		createRoot(element!).render(<React.StrictMode><App/></React.StrictMode>);
	} else {
		createRoot(element!).render(<App/>);
	}
}
